### Enumeration

# ICalGLib PropertyBusytype

#### Declaration

    enum ICalGLib.PropertyBusytype

#### Description

No description available.

#### Members

`I_CAL_BUSYTYPE_X`

  No description available.

  - Value: `10100`
  - Available since: 4.0
`I_CAL_BUSYTYPE_BUSY`

  No description available.

  - Value: `10101`
  - Available since: 4.0
`I_CAL_BUSYTYPE_BUSYUNAVAILABLE`

  No description available.

  - Value: `10102`
  - Available since: 4.0
`I_CAL_BUSYTYPE_BUSYTENTATIVE`

  No description available.

  - Value: `10103`
  - Available since: 4.0
`I_CAL_BUSYTYPE_NONE`

  No description available.

  - Value: `10199`
  - Available since: 4.0